/* Reset
-------------------------------------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
*, *:before, *:after{margin:0;padding:0;border:0;box-sizing:border-box}
*{-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}

/* Réglages
-------------------------------------------------- */
img{display:block;width:100%;height:auto}
ul,li{list-style: none}
em{font-style: italic;}
u{margin-top:2em;text-decoration:underline;text-underline-offset: 3px;text-decoration-thickness: 1px;}
video{width:100%;height:auto}
::-moz-selection {color: white;background-color: black;}
::selection {color: white;background-color: black;}
*{-ms-overflow-style: none; scrollbar-width: none;}
*::-webkit-scrollbar {display: none;  /* Safari and Chrome */}

@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400..700;1,400..700&family=Pinyon+Script&display=swap');


/* Grid
-------------------------------------------------- */
.gridlayout{z-index: -2;padding:0 22px;position:fixed;top:0;left:0;width:100%;height:100%;display:grid;flex-flow: row wrap;align-items: flex-start;gap:22px;grid-template-columns: repeat(12, 1fr);}
.gridlayout span{height:100%;background:red;opacity:.1;display: none}
.gridlayout.active span{display: inline-block}

/* Réglages
-------------------------------------------------- */
a{color:#000;text-decoration:none;outline:0}
a:hover, a.active{text-decoration:underline;text-underline-offset: 3px;text-decoration-thickness: 1px;}


/* Site
-------------------------------------------------- */
html{width:100%;min-height:100%}
body{width:100%;min-height:100%;background:#fff;color:#000000;overflow-x:hidden;;font-family:"Libre Baskerville", sans-serif}
body, h1, h2, h3, h4{line-height:22px;font-size:16px}
body{display: flex;flex-flow: column wrap;}

/* Header
-------------------------------------------------- */
header{position:fixed;top:0;left:0;z-index:999;width:100%;display: flex;flex-flow: row wrap;}
header div{display:grid;
   grid-template-columns: repeat(12, 1fr);
   gap:22px;
   align-items: start;padding:22px;width:100%}
header div ul{display: flex;flex-flow: row wrap;}
header div h1{
   grid-column: span 6; /* occupe les colonnes 1 à 6 */
}
header div ul{
   grid-column: span 6;
   display: flex;
   grid-template-columns: repeat(6, 1fr);
   gap: 44px;
   align-items: end;justify-content: flex-end;
   flex-flow: row nowrap;
}
h1 a {
   pointer-events: none;
}
h1 {
   cursor: text;
}
.dessous{position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;z-index:-2}
.dessous img{opacity:0;position:absolute;top:0;left:0;width:100%;height:100%;overflow:hidden;object-fit:cover;object-position:center;filter: grayscale(100%) contrast(1.2)}

.dessus {
   position: absolute;
   top: 0;
   left: 0;
   width: 100vw;
   height: 100vh;
   pointer-events: none; /* pour ne pas bloquer le clic ailleurs sur la page */
}

.dessus-item {
   position: absolute;
   display: none;
   cursor: grab;
   pointer-events: auto; /* réactive le clic/drag juste sur les images */
}

.dessus-item:active {
   cursor: grabbing!important;
   z-index: 999;
}
.dessus-item.ui-draggable-dragging {
   cursor: grabbing !important;
}


.dessus {
  position: absolute;
   top: 0;
   left: 0;
   width: 100vw;
   height: 100vh;
   pointer-events: none; 
}

.dessusitem {
   position: absolute;
}
.dessusitem {
   position: absolute;
   
   cursor: grab;
   pointer-events: auto; /* réactive le clic/drag juste sur les images */
}

.dessusitem:active {
   cursor: grabbing!important;
   z-index: 999;
}
.dessusitem.ui-draggable-dragging {
   cursor: grabbing !important;
}


/* Table
-------------------------------------------------- */
section.about{display: flex;flex-flow: column wrap;justify-content: flex-start;align-content:  flex-start;}

table{
   display:block;
   width:100%;
   border-collapse:collapse;
   border:0;
}
table tbody{
   display:block;
   width:100%;
}
table tr{
   display:grid;
   grid-template-columns: repeat(12, 1fr);
   gap:22px;
   width:100%;
}
table td{
   display:block;
   vertical-align:top;
}
table td:first-child{
   grid-column: span 1;
}
table td:last-child {
   display: grid;
   grid-template-columns: repeat(11, 1fr);
   gap: 22px;
   grid-column: span 11;
}
table a.sound-trigger {
   display: contents;
}
table span{ grid-column: span 1; }
table div{ grid-column: span 10; }
.sound-player {
   grid-column: 2 / span 6;
   padding: 0 0 44px;
   width: auto;
}
table h2{text-decoration:underline;text-underline-offset: 3px;text-decoration-thickness: 1px;margin:44px 0 22px}
table tr:nth-of-type(1) h2{margin-top:0}
main section .column .block-type-table:first-of-type h2{margin:0}

table.cv td:last-child {
   display: grid;
   grid-template-columns: repeat(1, 1fr);
   gap: 0;
   grid-column:span 7;
}

table a.sound-trigger:hover div,
table a.sound-trigger.active div {
   text-decoration: underline;
   text-decoration-thickness: 1px;
   text-underline-offset: 3px;
}
.sound-player.text p:not(:last-child){margin-bottom:22px}

.sound-player.installation{grid-column: 2 / span 10;}
table.cv td.nogrid {

   display: block;
}

ol {
   counter-reset: foo;
   display: table;margin-left: calc((100% / 6) * 1 + 3px);margin-top:44px
}

ol > li {
   counter-increment: foo;
   display: table-row;
}

ol > li::before {
   content: counter(foo) ".";
   display: table-cell; /* aha! */
   text-align: left;width:44px;
}
.carousel-legende ul {
   counter-reset: foo;
   display: table;margin-left:22px;margin-top:22px
}

.carousel-legende ul > li {
   counter-increment: foo;
   display: table-row;
}

.carousel-legende ul > li::before {
   content: "•";
   display: table-cell; /* aha! */
   text-align: left;width:22px;
}




/* Main
-------------------------------------------------- */
main{padding:0 22px 22px 22px;margin-top:66px;width:100%;display: flex;flex-flow: column wrap;}

/*! Flickity v2.3.0
https://flickity.metafizzy.co
---------------------------------------------- */
.flickity-enabled{position:relative}.flickity-enabled:focus{outline:0}.flickity-viewport{overflow:hidden;position:relative;height:100%}.flickity-slider{position:absolute;width:100%;height:100%}.flickity-enabled.is-draggable{-webkit-tap-highlight-color:transparent;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.flickity-enabled.is-draggable .flickity-viewport{cursor:move;cursor:-webkit-grab;cursor:grab}.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down{cursor:-webkit-grabbing;cursor:grabbing}.flickity-button{position:absolute;background:hsla(0,0%,100%,.75);border:none;color:#333}.flickity-button:hover{background:#fff;cursor:pointer}.flickity-button:focus{outline:0;box-shadow:0 0 0 5px #19f}.flickity-button:active{opacity:.6}.flickity-button:disabled{opacity:.3;cursor:auto;pointer-events:none}.flickity-button-icon{fill:currentColor}.flickity-prev-next-button{top:50%;width:44px;height:44px;border-radius:50%;transform:translateY(-50%)}.flickity-prev-next-button.previous{left:10px}.flickity-prev-next-button.next{right:10px}.flickity-rtl .flickity-prev-next-button.previous{left:auto;right:10px}.flickity-rtl .flickity-prev-next-button.next{right:auto;left:10px}.flickity-prev-next-button .flickity-button-icon{position:absolute;left:20%;top:20%;width:60%;height:60%}.flickity-page-dots{position:absolute;width:100%;bottom:-25px;padding:0;margin:0;list-style:none;text-align:center;line-height:1}.flickity-rtl .flickity-page-dots{direction:rtl}.flickity-page-dots .dot{display:inline-block;width:10px;height:10px;margin:0 8px;background:#333;border-radius:50%;opacity:.25;cursor:pointer}.flickity-page-dots .dot.is-selected{opacity:1}

.carousel {
   width: 100%;
}
.carousel {
   opacity: 0;
}
.carousel.flickity-enabled {
   opacity: 1;
   transition: opacity 0.2s ease;
}
.flickity-slider {
   transition: none !important; /* coupe l'animation de drag/snap de Flickity */
}
.carousel.is-dragging .flickity-slider,
.carousel .flickity-slider {
   transition-duration: 0ms !important;
}
.carousel-cell {
   margin-right: 11px;
}
.carousel-cell-frame {
   position: relative;
   height: 0;
   overflow: hidden;
   background: #eee;
   max-height: 60vh; /* hauteur cible réelle du carrousel, ajuste selon besoin */
}

.carousel-cell img,
.carousel-cell video {
   width: auto;
   height: calc(100% - 0px); /* laisse de la place pour la légende en dessous */
   object-fit: cover;
   display: block;
}
.carousel-caption {
   margin-top:11px
}
.flickity-button {
   position: absolute;
   background: hsla(0,0%,100%,0);
   border: none;
   color: #000;opacity:0;transition: opacity .25s ease;
}
.flickity-button svg{display:none}
.flickity-button.previous:after{content:'';display:block;width:44px;height:44px;background: url(../images/left.svg);background-repeat:no-repeat;background-position:center}
.flickity-button.next:after{content:'';display:block;width:44px;height:44px;background: url(../images/right.svg);background-repeat:no-repeat;background-position:center}
.fancybox-button.fancybox-button--arrow_left:after{content:'';display:block;width:44px;height:44px;background: url(../images/left.svg);background-repeat:no-repeat;background-position:center left}
.fancybox-button.fancybox-button--arrow_right:after{content:'';display:block;width:44px;height:44px;background: url(../images/right.svg);background-repeat:no-repeat;background-position:center right}

.carousel:hover .flickity-button{
  opacity: 1
}
.flickity-button:hover {
   background: transparent;
   cursor: pointer;
}
.carousel-legende.installation{width:calc((100% / 10) * 5 - 11px);margin-top:22px;padding-left:calc((100% / 10) * 1 + 2px)
}
.installation-medias{width:calc((100% / 10) * 6 - 9px);margin-top:22px;}
.carousel-legende.medias {
   width: calc((100% / 6) * 5 - 3px);
   margin-top: 22px;
   padding-left: calc((100% / 6) * 1 + 4px);
}
.carousel-caption-mobile{display: none}
section.about.medias table tr td b:nth-child(2){display: none}
/* Lazyload
-------------------------------------------------- */
.lazyload, .lazyloading {opacity: 0;}
.lazyloaded {opacity: 1;-webkit-transition: opacity .25s;-o-transition: opacity .25s;transition: opacity .25s;}

/* Swup.js
-------------------------------------------------- */
.transition-fade {-webkit-transition: opacity .25s ease;-o-transition: opacity .25s ease;transition: opacity .25s ease;opacity: 1;}
html.is-animating .transition-fade {opacity: 0;}


/* Fancybox
-------------------------------------------------- */
body.compensate-for-scrollbar{overflow:hidden}
.fancybox-active{height:auto}
.fancybox-is-hidden{left:-9999px;margin:0;position:absolute!important;top:-9999px;visibility:hidden}
.fancybox-container{-webkit-backface-visibility:hidden;height:100%;left:0;outline:none;position:fixed;-webkit-tap-highlight-color:transparent;top:0px;-ms-touch-action:manipulation;touch-action:manipulation;-webkit-transform:translateZ(0);transform:translateZ(0);width:100%;z-index:9}
.fancybox-container *{-webkit-box-sizing:border-box;box-sizing:border-box}
.fancybox-bg,.fancybox-inner,.fancybox-outer,.fancybox-stage{bottom:0;left:0;position:absolute;right:0;top:0}
.fancybox-outer{-webkit-overflow-scrolling:touch;overflow-y:auto}
.fancybox-bg{background:white;opacity:0;-webkit-transition-duration:.25s;-o-transition-duration:.25s;transition-duration:.25s;-webkit-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity;-webkit-transition-timing-function:cubic-bezier(.47,0,.74,.71);-o-transition-timing-function:cubic-bezier(.47,0,.74,.71);transition-timing-function:cubic-bezier(.47,0,.74,.71)}
.fancybox-is-open .fancybox-bg{opacity:1;-webkit-transition-timing-function:cubic-bezier(.22,.61,.36,1);-o-transition-timing-function:cubic-bezier(.22,.61,.36,1);transition-timing-function:cubic-bezier(.22,.61,.36,1)}
.fancybox-caption,.fancybox-infobar,.fancybox-navigation .fancybox-button,.fancybox-toolbar{direction:ltr;opacity:0;position:absolute;-webkit-transition:opacity .5s ease;-o-transition:opacity .5s ease;transition:opacity .5s ease;opacity:0;z-index:99997}
.fancybox-show-caption .fancybox-caption,.fancybox-show-infobar .fancybox-infobar,.fancybox-show-nav .fancybox-navigation .fancybox-button,.fancybox-show-toolbar .fancybox-toolbar{opacity:1;}
.fancybox-infobar{color:#000;font-size:inherit;-webkit-font-smoothing:subpixel-antialiased;left:0;line-height:inherit;padding:15px 20px;width: 100%;text-align: center;pointer-events:none;top:0;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.fancybox-toolbar{display:none;left:0;top:0;padding:15px 20px}
.fancybox-toolbar button{height:auto;font-family: inherit;font-size:inherit;line-height:inherit}

.fancybox-stage{direction:ltr;overflow:visible;-webkit-transform:translateZ(0);transform:translateZ(0);z-index:99994}
.fancybox-is-open .fancybox-stage{overflow:hidden}
.fancybox-slide{-webkit-backface-visibility:hidden;display:none;height:100%;left:0;outline:none;overflow:auto;-webkit-overflow-scrolling:touch;padding:69px 0 69px;position:absolute;text-align:center;top:0;-webkit-transition-property:opacity,-webkit-transform;transition-property:opacity,-webkit-transform;-o-transition-property:transform,opacity;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;white-space:normal;width:100%;z-index:99994}
.fancybox-slide:before{content:"";display:inline-block;font-size:0;height:100%;vertical-align:middle;width:0}
.fancybox-is-sliding .fancybox-slide,.fancybox-slide--current,.fancybox-slide--next,.fancybox-slide--previous{display:block}
.fancybox-slide--image{overflow:hidden;}
.fancybox-slide--image:before{display:none}
.fancybox-slide--html{padding:6px}
.fancybox-content{display:inline-block;margin:0;max-width:100%;overflow:auto;-webkit-overflow-scrolling:touch;padding:44px;position:relative;text-align:left;vertical-align:middle}
.fancybox-slide--image .fancybox-content{-webkit-animation-timing-function:cubic-bezier(.5,0,.14,1);animation-timing-function:cubic-bezier(.5,0,.14,1);-webkit-backface-visibility:hidden;background:transparent;background-repeat:no-repeat;background-size:100% 100%;left:0;max-width:none;overflow:visible;padding:0;position:absolute;top:0;-webkit-transform-origin:top left;-ms-transform-origin:top left;transform-origin:top left;-webkit-transition-property:opacity,-webkit-transform;transition-property:opacity,-webkit-transform;-o-transition-property:transform,opacity;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;z-index:99995}
.fancybox-can-zoomOut .fancybox-content{cursor:-webkit-zoom-out;cursor:zoom-out}
.fancybox-can-zoomIn .fancybox-content{cursor:-webkit-zoom-in;cursor:zoom-in}
.fancybox-can-pan .fancybox-content,.fancybox-can-swipe .fancybox-content{cursor:-webkit-grab;cursor:grab}
.fancybox-is-grabbing .fancybox-content{cursor:-webkit-grabbing;cursor:grabbing}
.fancybox-container [data-selectable=true]{cursor:text}
.fancybox-image,.fancybox-spaceball{background:transparent;border:0;height:100%;left:0;margin:0;max-height:none;max-width:none;padding:0;position:absolute;top:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;width:100%}
.fancybox-spaceball{z-index:1}
.fancybox-slide--iframe .fancybox-content,.fancybox-slide--map .fancybox-content,.fancybox-slide--pdf .fancybox-content,.fancybox-slide--video .fancybox-content{height:100%;overflow:visible;padding:0;width:100%}
.fancybox-slide--video .fancybox-content{background:#000}
.fancybox-slide--map .fancybox-content{background:#e5e3df}
.fancybox-slide--iframe .fancybox-content{background:#fff}
.fancybox-iframe,.fancybox-video{background:transparent;border:0;display:block;height:100%;margin:0;overflow:hidden;padding:0;width:100%}
.fancybox-iframe{left:0;position:absolute;top:0}
.fancybox-error{border:1px solid;cursor:default;max-width:400px;padding:1.25em;width:100%}
.fancybox-error p{color:#000;text-align:center;font-size:1em;line-height:1.25em;margin:0;padding:0}
.fancybox-button{background:transparent;border:0;border-radius:0;-webkit-box-shadow:none;box-shadow:none;cursor:pointer;display:inline-block;margin:0;position:relative;-webkit-transition:color .2s;-o-transition:color .2s;transition:color .2s;vertical-align:top;visibility:inherit;}
.fancybox-button,.fancybox-button:link,.fancybox-button:visited{color:#fff}
.fancybox-button:focus{outline:none} 
.fancybox-button.fancybox-focus{outline:1px dotted}
.fancybox-button[disabled],.fancybox-button[disabled]:hover{display:none!important;visibility:hidden!important;}
.fancybox-button svg{display:block;height:100%;overflow:visible;position:relative;width:100%}
.fancybox-button svg path{fill:currentColor;stroke-width:0}
.fancybox-button--fsenter svg:nth-child(2),.fancybox-button--fsexit svg:first-child,.fancybox-button--pause svg:first-child,.fancybox-button--play svg:nth-child(2){display:none}
.fancybox-progress{background:#fff;mix-blend-mode:difference;height:100vh;left:0;position:absolute;right:0;top:0;-webkit-transform:scaleX(0);-ms-transform:scaleX(0);transform:scaleX(0);-webkit-transform-origin:0;-ms-transform-origin:0;transform-origin:0;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform, -webkit-transform;-webkit-transition-timing-function:linear;-o-transition-timing-function:linear;transition-timing-function:linear;z-index:99998}
.fancybox-close-small{background:transparent;border:0;border-radius:0;color:#ccc;cursor:pointer;opacity:.8;padding:8px;position:absolute;right:-12px;top:-44px;z-index:401}
.fancybox-close-small:hover{color:#fff;opacity:1}
.fancybox-slide--html .fancybox-close-small{display: none;color:currentColor;padding:10px;right:0;top:0}
.fancybox-slide--image.fancybox-is-scaling .fancybox-content{overflow:hidden}
.fancybox-is-scaling .fancybox-close-small,.fancybox-is-zoomable.fancybox-can-pan .fancybox-close-small{display:none}
.fancybox-navigation .fancybox-button{outline: 0;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;font-family:inherit;background:transparent;color:black;font-size:1em;height:40px;opacity:0;position:absolute;top:calc(50% - 2em);width:40px;}
.fancybox-navigation .fancybox-button div{color:inherit;height:100%;width:100%;font-size:55.17px;line-height:25px;text-align: left;}
.fancybox-navigation .fancybox-button div:nth-child(2){text-align: right;}
.fancybox-navigation .fancybox-button--arrow_left{left:22px;color: inherit;}
.fancybox-navigation .fancybox-button--arrow_right{right:22px;color: inherit;}
.fancybox-caption{color:inherit;bottom:0;line-height:18.5px;font-size: 15px;left:0;padding:20px;padding-top:40px;pointer-events:none;right:0;text-align:center;z-index:99996}
.fancybox-caption p{line-height:18.5px;font-size: 15px;}
.fancybox-caption--separate{margin-top:-50px}
.fancybox-caption__body{font-size: .75em;
   line-height: 1.333em;max-height:50vh;overflow:hidden;pointer-events:all}
.fancybox-caption a,.fancybox-caption a:link,.fancybox-caption a:visited{color:#ccc;text-decoration:none}
.fancybox-caption a:hover{color:#fff;text-decoration:underline}
.fancybox-loading{background:transparent;color:inherit;padding:1.25em;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);z-index:99999}
.fancybox-animated{-webkit-transition-timing-function:cubic-bezier(0,0,.25,1);-o-transition-timing-function:cubic-bezier(0,0,.25,1);transition-timing-function:cubic-bezier(0,0,.25,1)}
.fancybox-fx-slide.fancybox-slide--previous{-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
.fancybox-fx-slide.fancybox-slide--next{-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
.fancybox-fx-slide.fancybox-slide--current{opacity:1;-webkit-transform:translateZ(0);transform:translateZ(0)}
.fancybox-fx-fade.fancybox-slide--next,.fancybox-fx-fade.fancybox-slide--previous{opacity:0;-webkit-transition-timing-function:cubic-bezier(.19,1,.22,1);-o-transition-timing-function:cubic-bezier(.19,1,.22,1);transition-timing-function:cubic-bezier(.19,1,.22,1)}
.fancybox-fx-fade.fancybox-slide--current{opacity:1}
.fancybox-fx-zoom-in-out.fancybox-slide--previous{opacity:0;-webkit-transform:scale3d(1.5,1.5,1.5);transform:scale3d(1.5,1.5,1.5)}
.fancybox-fx-zoom-in-out.fancybox-slide--next{opacity:0;-webkit-transform:scale3d(.5,.5,.5);transform:scale3d(.5,.5,.5)}
.fancybox-fx-zoom-in-out.fancybox-slide--current{opacity:1;-webkit-transform:scaleX(1);-ms-transform:scaleX(1);transform:scaleX(1)}
.fancybox-fx-rotate.fancybox-slide--previous{opacity:0;-webkit-transform:rotate(-1turn);-ms-transform:rotate(-1turn);transform:rotate(-1turn)}
.fancybox-fx-rotate.fancybox-slide--next{opacity:0;-webkit-transform:rotate(1turn);-ms-transform:rotate(1turn);transform:rotate(1turn)}
.fancybox-fx-rotate.fancybox-slide--current{opacity:1;-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}
.fancybox-fx-circular.fancybox-slide--previous{opacity:0;-webkit-transform:scale3d(0,0,0) translate3d(-100%,0,0);transform:scale3d(0,0,0) translate3d(-100%,0,0)}
.fancybox-fx-circular.fancybox-slide--next{opacity:0;-webkit-transform:scale3d(0,0,0) translate3d(100%,0,0);transform:scale3d(0,0,0) translate3d(100%,0,0)}
.fancybox-fx-circular.fancybox-slide--current{opacity:1;-webkit-transform:scaleX(1) translateZ(0);transform:scaleX(1) translateZ(0)}
.fancybox-fx-tube.fancybox-slide--previous{-webkit-transform:translate3d(-100%,0,0) scale(.1) skew(-10deg);transform:translate3d(-100%,0,0) scale(.1) skew(-10deg)}
.fancybox-fx-tube.fancybox-slide--next{-webkit-transform:translate3d(100%,0,0) scale(.1) skew(10deg);transform:translate3d(100%,0,0) scale(.1) skew(10deg)}
.fancybox-fx-tube.fancybox-slide--current{-webkit-transform:translateZ(0) scale(1);transform:translateZ(0) scale(1)}
.fancybox-toolbar{}
@media (max-height:576px) {
   .fancybox-slide{padding-left:6px;padding-right:6px}
   .fancybox-close-small{right:-6px}
   .fancybox-slide--image .fancybox-close-small{background:#4e4e4e;color:#f2f4f6;height:36px;opacity:1;padding:6px;right:0;top:0;width:36px}
   .fancybox-caption{padding-left:12px;padding-right:12px}
}
.fancybox-share{background:#f4f4f4;border-radius:3px;max-width:90%;padding:30px;text-align:center}
.fancybox-share h1{color:#222;font-size:1em;font-weight:700;margin:0 0 20px}
.fancybox-share p{margin:0;padding:0}
.fancybox-share__button{border:0;border-radius:3px;display:inline-block;font-size:1em;font-weight:700;line-height:1.25em;margin:0 5px 10px;min-width:130px;padding:0 15px;text-decoration:none;-webkit-transition:all .2s;-o-transition:all .2s;transition:all .2s;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;white-space:nowrap}
.fancybox-share__button:link,.fancybox-share__button:visited{color:#fff}
.fancybox-share__button:hover{text-decoration:none}
.fancybox-share__button--fb{background:#3b5998}
.fancybox-share__button--fb:hover{background:#344e86}
.fancybox-share__button--pt{background:#bd081d}
.fancybox-share__button--pt:hover{background:#aa0719}
.fancybox-share__button--tw{background:#1da1f2}
.fancybox-share__button--tw:hover{background:#0d95e8}
.fancybox-share__button svg{height:25px;margin-right:7px;position:relative;top:-1px;vertical-align:middle;width:25px}
.fancybox-share__button svg path{fill:#fff}
.fancybox-share__input{background:transparent;border:0;border-bottom:1px solid #d7d7d7;border-radius:0;color:#5d5b5b;font-size:1em;margin:10px 0 0;outline:none;padding:10px 15px;width:100%}
.fancybox-thumbs{background:#ddd;bottom:0;display:none;margin:0;-webkit-overflow-scrolling:touch;-ms-overflow-style:-ms-autohiding-scrollbar;padding:2px 2px 4px;position:absolute;right:0;-webkit-tap-highlight-color:rgba(0,0,0,0);top:0;width:212px;z-index:99995}
.fancybox-thumbs-x{overflow-x:auto;overflow-y:hidden}
.fancybox-show-thumbs .fancybox-thumbs{display:block}
.fancybox-show-thumbs .fancybox-inner{right:212px}
.fancybox-thumbs__list{font-size:0;height:100%;list-style:none;margin:0;overflow-x:hidden;overflow-y:auto;padding:0;position:absolute;position:relative;white-space:nowrap;width:100%}
.fancybox-thumbs-x .fancybox-thumbs__list{overflow:hidden}
.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar{width:7px}
.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-track{background:#fff;border-radius:10px;-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);box-shadow:inset 0 0 6px rgba(0,0,0,.3)}
.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-thumb{background:#2a2a2a;border-radius:10px}
.fancybox-thumbs__list a{-webkit-backface-visibility:hidden;backface-visibility:hidden;background-color:rgba(0,0,0,.1);background-position:50%;background-repeat:no-repeat;background-size:cover;cursor:pointer;float:left;height:75px;margin:2px;max-height:calc(100% - 8px);max-width:calc(50% - 4px);outline:none;overflow:hidden;padding:0;position:relative;-webkit-tap-highlight-color:transparent;width:100px}
.fancybox-thumbs__list a:before{border:6px solid #ff5268;bottom:0;content:"";left:0;opacity:0;position:absolute;right:0;top:0;-webkit-transition:all .2s cubic-bezier(.25,.46,.45,.94);-o-transition:all .2s cubic-bezier(.25,.46,.45,.94);transition:all .2s cubic-bezier(.25,.46,.45,.94);z-index:99991}
.fancybox-thumbs__list a:focus:before{opacity:.5}
.fancybox-thumbs__list a.fancybox-thumbs-active:before{opacity:1}
@media (max-width:576px) {
   .fancybox-thumbs{width:110px}
   .fancybox-show-thumbs .fancybox-inner{right:110px}
   .fancybox-thumbs__list a{max-width:calc(100% - 10px)}
   .fancybox-slide--image {padding:4em 10px!important}
   .fancybox-navigation .fancybox-button--arrow_left{display:none!important}
   .fancybox-navigation .fancybox-button--arrow_right{display:none!important}
}
.fancybox-infobar{color:inherit;text-align:right;display: none}
.fancybox-infobar span:first-child:after{content:'/'}

.fancybox-content {
   padding: 0 120px;}
.fancybox-content {
   max-width: 1420px;}
.caption{display:none}




/*--------------------------------------
-   MEDIA QUERIES
---------------------------------------*/
@media only screen and (max-width:1440px){
   body, h1, h2, h3, h4{line-height:20px;font-size:14px}
   header div ul {gap: 40px;}
   .gridlayout{padding:0 20px;gap:20px;}
   header div{gap:20px;padding:20px;}
   main {padding: 0 20px 20px 20px;margin-top: 60px;}
   table tr {gap: 20px;}
   .sound-player {grid-column: 2 / span 7;}
   .sound-player.text p:not(:last-child){margin-bottom:20px}
   .carousel-legende.installation {
  width: calc((100% / 10) * 6 - 8px);
  margin-top: 22px;
  padding-left: calc((100% / 10) * 1 + 2px);
}
   .carousel-legende.medias {
  width: calc((100% / 7) * 6 - 3px);
  margin-top: 22px;
  padding-left: calc((100% / 7) * 1 + 2px);
}
   table td:last-child {gap: 20px;}
   .sound-player {padding: 0 0 40px;}
}


@media only screen and (max-width:960px){

  
   header div {
      gap: 20px;
      padding: 10px 10px 20px;
   }
   header div ul {
      gap: 20px;
   }
   header div ul li:last-child{
      display: none
   }
   .gridlayout {
      padding: 0 20px;
      gap: 20px;
   }
   main {
      padding: 0 10px 10px 10px;
      margin-top: calc(50px + 0px);
   }
   table td:first-child {
      grid-column: span 2;
   }
   table.cv td:last-child {

      grid-column: span 10;
   }
   table td:last-child {

      grid-column: span 10;
   }
   .sound-player {
      grid-column: 1 / span 11;
   }

   table h2 {

      margin: 40px 0 20px;
   }
   .sound-player.text p:not(:last-child) {
      margin-bottom: 16px;
   }

   .dessus div {
      width: 50%!important;padding:0!important}
   .dessus div img{
      position:relative!important}
   h1 a {
      pointer-events:auto;
   }

   section.about.medias table tr td:nth-child(1) {display:none}
    section.about.medias table tr td b:nth-child(1){visibility: hidden;}
   section.about.medias table tr td span{position: relative}
   section.about.medias table tr td b:nth-child(2){display: block;position: absolute;top:0;}
   section.about.medias table td:last-child {
      grid-column: span 12;
   }
   
   
   section.about.installation table tr td:nth-child(1){display:none}
   section.about.installation table td:last-child {
  grid-column: span 12;
}
   table tr {
  gap: 20px;
}
   table td:last-child{
      gap: 20px;}
   .carousel-legende.medias {
      margin-top: 20px;}
   .carousel-legende.installation {
      width: calc((100% / 10) * 10);}
   .carousel-legende.medias {
      width: calc((100% / 6) * 6);}
   .plyr__controls__item.plyr__volume{display: none}
   .plyr__controls .plyr__controls__item.plyr__time {
  padding: 10px 20px!important;
      border-right:0!important}
   .plyr__control {
      padding: 10px 20px!important;}
      .sound-player {
         padding: 0 0 40px;}
   .plyr__controls .plyr__controls__item.plyr__time {
  line-height: 20px;
}
   
   .carousel{opacity:1}
   .carousel-cell {
      width: 100%;
      margin-right: 0;
      margin-bottom: 10px;
   }
   .carousel-cell-frame {
      width: 100% !important; /* annule le width calculé en PHP via ratio */
      padding-bottom: 0 !important;
      height: auto!important;max-height:none!important;
   }
   .carousel-cell-frame img {
      position: relative!important;
      
   }
   .carousel-caption-mobile{display: block;margin-top:10px}
   .sound-player.installation {
  grid-column: 1 / span 11;
}

}